CREATE FUNCTION dbo.CFU_Produc_Precio(@pId_Cliente INT, @pId_Producto VARCHAR(14), @pFecha DATETIME)
RETURNS DECIMAL(12,2)
AS
BEGIN
DECLARE @Precio_Exento DECIMAL(12,2)

SET @Precio_Exento = 0

/*IMPLEMENTAR!*/

RETURN ISNULL(@Precio_Exento, 0)
END